.sitemap-col{
  float:left;
  margin:0 2% 10px 0;
  width:23%;
}
#sitemap .last{
  margin-right:0px;
}
.sitemap-col h2{
  margin-bottom:-3px;
  padding-bottom:10px;
  border-bottom:1px solid #E9E9E9;
  color:#111;
  font-size:20px;
  font-family:Georgia, serif;
}
.sitemap-col a{
  color:#464646 !important;
}
.sitemap-col a:hover{
  color:#000 !important;
  text-decoration:none;
}
.sitemap-col ul{
  margin-left:0;
  padding-left:0px;
  list-style:none outside none;
}
.sitemap-col ul li a{
  display:block;
  padding:4px 0px 4px 19px;
  background:url(images/sitemap-page.png) no-repeat left center;
}
ul#sitemap-authors li a{
  display:inline-block;
}
ul#sitemap-categories li a{
  background:url(images/sitemap-category.png) no-repeat left center;
}
ul#sitemap-tags li a{
  background:url(images/sitemap-tag.png) no-repeat left center;
}
ul#sitemap-authors li a{
  background:url(images/sitemap-author.png) no-repeat left center;
}
.et_pt_blogentry{
  padding:17px 0px 15px;
}
h2.et_pt_title{
  padding-bottom:14px;
  padding-left:2px;
  font-size:24px;
}
h2.et_pt_title a{
  color:#111;
}
h2.et_pt_title a:hover{
  color:#000;
  text-decoration:none;
}
p.et_pt_blogmeta{
  margin-bottom:11px;
  padding:8px 5px 7px 4px;
  border-top:1px solid #EBEBEB;
  border-bottom:1px solid #EBEBEB;
  color:#9E9E9E;
  text-transform:uppercase;
  font-style:italic;
  font-size:12px;
  font-family:Georgia, serif;
}
p.et_pt_blogmeta a{
  color:#646464;
}
p.et_pt_blogmeta a:hover{
  color:#111;
  text-decoration:none;
}
div.et_pt_thumb{
  position:relative;
  margin:0 20px 0 0;
  padding:8px 0 0 8px;
  width:191px;
  height:191px;
}
div.et_pt_thumb span.overlay{
  position:absolute;
  top:0;
  left:0;
  display:block;
  width:199px;
  height:199px;
  background:url("images/blog-image-overlay.png") no-repeat scroll 0 0 transparent;
}
.et_pt_blogentry a.readmore{
  display:block;
  float:right;
  padding-right:13px;
  height:27px;
  background:url("images/blog-readmore.png") no-repeat right bottom;
  color:#282828;
  text-shadow:1px 1px 1px #FFFFFF;
  font-size:11px;
  line-height:24px;
}
.et_pt_blogentry a.readmore span{
  display:block;
  padding:0 0 0 13px;
  height:27px;
  background:url("images/blog-readmore.png") no-repeat;
}
#et_pt_gallery{
  margin-left:-33px;
  padding:15px 0px 0px 0px;
}
.et_pt_gallery_entry{
  position:relative;
  float:left;
  margin:0 0px 32px 33px;
  padding-bottom:5px;
  width:213px;
  height:142px;
  background:url("images/item-bottom-shadow.png") no-repeat scroll left bottom transparent;
}
.et_pt_item_image{
  position:relative;
  top:0;
  height:142px;
}
.et_pt_item_image img.portfolio{
  border:3px solid #E5E5E5;
}
.et_pt_item_image span.overlay{
  position:absolute;
  top:3px;
  left:3px;
  width:207px;
  height:136px;
  background:url("images/item-overlay.png") no-repeat;
}
.et_pt_item_image a.zoom-icon, .et_pt_item_image a.more-icon{
  position:absolute;
  top:41px;
  display:block;
  visibility:hidden;
  width:61px;
  height:61px;
  text-indent:-9999px;
}
.et_pt_item_image a.zoom-icon{
  left:31px;
  background:url("images/zoom-icon.png") no-repeat;
}
.et_pt_item_image a.more-icon{
  left:128px;
  background:url("images/readmore-icon.png") no-repeat;
}
#et_pt_gallery .page-nav{
  clear:both;
}
.input{
  margin:5px !important;
  padding:7px !important;
  border:1px solid #D4D2D2 !important;
  -webkit-border-radius:8px !important;
  -moz-border-radius:8px !important;
  border-radius:8px !important;
  color:#303030 !important;
}
input.input{
  width:500px;
}
textarea.input{
  width:478px;
  height:130px;
}
#et-contact p input, #et-contact p textarea{
  padding:8px !important;
  width:100% !important;
  border:1px solid #CCCCCC !important;
  background:url(images/contact_input.png) repeat-x #F7F7F7 !important;
  color:#111111 !important;
}
#et-contact p textarea{
  width:100% !important;
}
#et-contact p #et_contact_captcha{
  width:50px !important;
}
#et-contact p .et_contact_error{
  border:1px solid red !important;
}
#et-contact .et_hidden{
  display:none;
}
#et_contact_left, #et_contact_right{
  float:left;
}
#et_contact_left{
  width:100%;
}
#et_contact_right{
  margin:0 0 20px 25px;
}
#et_contact_submit, #et_contact_reset {
  /*border: 0 none !important;*/
  color: whitesmoke;
  cursor: pointer;
  float: right;
  font-size: 12px;
  height: 35px;
  text-shadow: 1px 1px 0 #6c6c6c;
  text-transform: uppercase;
  background:#E2A012;
}
#et_contact_submit{
  margin-right:6px;
  width:73px;
  /*background:url(images/contact_submit.png) no-repeat;*/
}
#et_contact_reset{
  background:#888;
}
#et-search{
  width:574px;
  height:172px;
  background:url(images/et_search_bg.png) no-repeat;
}
#et-search-inner{
  padding:19px 14px 0px 29px;
}
p#et-search-title{
  margin-bottom:13px;
  margin-left:-8px;
  padding:0px 0px 10px 10px;
  background:url(images/et_search_bottom.png) no-repeat bottom left;
}
p#et-search-title span{
  display:block;
  padding:0px 0px 0px 24px;
  background:url(images/et_search_icon.png) no-repeat 0px 4px;
  color:#FFF;
  text-shadow:1px 1px 1px #8F8F8F;
  font-size:18px;
}
#et-search-left{
  float:left;
  width:448px;
}
#et-search-right{
  float:right;
  margin-top:-1px;
  width:82px;
  text-align:right;
}
#et-searchinput{
  margin-top:0;
  margin-bottom:4px;
  padding:6px 12px 8px;
  width:419px;
  height:16px;
  border:none !important;
  background:url(images/et-searchinput.png) no-repeat;
  color:#4E4E4E;
}
p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat{
  float:left;
  margin-right:8px;
}
p#et_choose_cat{
  margin-right:0px;
}
select#et-month-choice, select#et-cat{
  margin:0px;
  width:161px;
  color:#464646;
  font-size:11px;
}
p#et_choose_posts, p#et_choose_pages{
  color:#5C5C5C;
  text-shadow:1px 1px 1px #EBEBEB;
  font-size:11px;
}
p#et_choose_posts input, p#et_choose_pages input{
  margin-right:4px;
  margin-left:0px;
}
p#et-search-word{
  padding-bottom:5px;
}
#et_search_submit{
  padding:7px 0 9px;
  width:73px;
  border:medium none !important;
  background:url(images/et_search_submit.png) no-repeat;
  color:#4C4B4B;
  text-transform:uppercase;
  text-shadow:1px 1px 0px #FFF;
  font-size:12px;
}
p#et_choose_date select, p#et_choose_cat select{
  width:145px \9;
}
#et_pt_portfolio_gallery{
  margin-left:-70px;
  padding:15px 0px 0px 0px;
}
.et_pt_portfolio_row{
  margin-bottom:45px;
}
.et_pt_portfolio_item{
  float:left;
  margin-left:70px;
  width:272px;
}
.et_pt_portfolio_item h2{
  padding-bottom:12px;
  color:#000;
}
.et_pt_portfolio_entry{
  margin-bottom:7px;
  padding:5px;
  border:1px solid #DADADA;
  border-bottom:1px solid #B7B7B7;
  background:#FFF;
  -webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow:0px 1px 2px rgba(0, 0, 0, 0.1);
}
.et_pt_portfolio_image{
  position:relative;
}
.et_pt_portfolio_image img{
  display:block;
}
.et_portfolio_more_icon, .et_portfolio_zoom_icon{
  position:absolute;
  top:68px;
  display:block;
  display:none;
  width:37px;
  height:37px;
  text-indent:-9999px;
}
.et_portrait_layout .et_portfolio_more_icon, .et_portrait_layout .et_portfolio_zoom_icon{
  top:142px;
}
.et_portfolio_more_icon{
  left:94px;
  background:url(images/portfolio-more-icon.png) no-repeat;
}
.et_portfolio_zoom_icon{
  left:134px;
  background:url(images/portfolio-zoom-icon.png) no-repeat;
}
.et_video .et_portfolio_zoom_icon{
  background:url(images/portfolio-video-icon.png) no-repeat;
}
.et_pt_portfolio_overlay{
  position:absolute;
  top:0px;
  left:0px;
  display:block;
  width:100%;
  height:100%;
  background:url(images/gallery-overlay.png) no-repeat;
}
#et_pt_portfolio_gallery .page-nav{
  margin-left:70px;
  padding-bottom:10px;
}
.et_portfolio_small{
  margin-left:-45px !important;
}
.et_portfolio_small .et_pt_portfolio_item{
  margin-left:45px;
  width:152px;
}
.et_portfolio_small .et_portfolio_more_icon, .et_portfolio_small .et_portfolio_zoom_icon{
  top:30px;
}
.et_portfolio_small .et_portrait_layout .et_portfolio_more_icon, .et_portfolio_small .et_portrait_layout .et_portfolio_zoom_icon{
  top:67px;
}
.et_portfolio_small .et_portfolio_more_icon{
  left:38px;
}
.et_portfolio_small .et_portfolio_zoom_icon{
  left:77px;
}
.et_portfolio_large{
  margin-left:-76px !important;
}
.et_portfolio_large .et_pt_portfolio_item{
  margin-left:76px;
  width:442px;
}
.et_portfolio_large .et_portfolio_more_icon, .et_portfolio_large .et_portfolio_zoom_icon{
  top:124px;
}
.et_portfolio_large .et_portrait_layout .et_portfolio_more_icon, .et_portfolio_large .et_portrait_layout .et_portfolio_zoom_icon{
  top:392px;
}
.et_portfolio_large .et_portfolio_more_icon{
  left:178px;
}
.et_portfolio_large .et_portfolio_zoom_icon{
  left:219px;
}
#fancybox-title-float-main{
  text-shadow:none !important;
}
.et_contact_form_label{
  display:none;
}